object_comparisons.hpp File Reference
`#include <osmium/osm/object.hpp>`
Include dependency graph for object_comparisons.hpp:

Go to the source code of this file.

## Classes

struct | osmium::object_equal_type_id_version
struct | osmium::object_equal_type_id
struct | osmium::object_order_type_id_version
struct | osmium::object_order_type_id_reverse_version

## Namespaces

| osmium
| Namespace for everything in the Osmium library.